body{
    color: rgb(228, 228, 235);
}
nav{
    box-shadow: none;
}
.ac-row{
    margin-bottom: 0;
}
header{
    background-image: linear-gradient(  rgba(0,0,0,0), rgba(37, 36, 36)),
                      url("../images/cover.jpg");
    background-size: cover;
}
#logo{
    width: 35%;
}
 .fullscreen{
    padding-top: 6%;
 }
 #presentation{
     background-color: rgb(37, 36, 36);
     padding: 6%;
 }
 #text{
     padding-left: 10%;
 }
 #features{
     background-color:rgb(37, 36, 36);
     padding-bottom: 8%;
     border-bottom: 4px solid #ffd600;
 }
 #features p{
     padding-bottom: 20%;
 }
 #features h4{
     text-align: center;  
     padding-bottom: 8%;   
 }
 #feat1{
    padding-top: 20%;
    text-align: right; 
 }
 #feat2{
     padding-top: 20%;
 }
 #a{
    margin-top: 8%;
 }
 #b{
     margin-top: 8%;
 }
h5{
     color: #ffd600;
 }
#reviews{
    background-color: rgb(37, 36, 36); 
}
#download{
    background-color: #ffd600;
}
h3{
    color: rgb(37, 36, 36);
}
footer{
    background-color: rgb(37, 36, 36);
    padding-bottom: 6%;
    padding-top: 6%;
}
.fin{
    text-align: center;
}
#white{
    color:  rgba(228, 228, 235, 0.795);
}
#logo2{
    width: 30%;
}
#icon{
    float: right;
    margin: 3%;
}
.btn{
    border-radius: 10px;
}
#btn{
    border: solid 1px #ffd600;
    background-color: transparent;
    color: #ffd600;
    border-radius: 10px;
}
@media screen and (max-width:601px){
    body{
        text-align: center;
    }
    #feat1{
        text-align: center;
    }
}